@import url('https://fonts.googleapis.com/css?family=Quattrocento:300,400,700,900|Roboto:400,700');

body, #main{
	background: linear-gradient( rgba(0, 0, 0, 0.60),  rgba(0, 0, 0, 0.60) ), url(images/bg.jpg) repeat #fff;
	background-attachment: fixed;
	background-position: center !important;
	background-size: initial !important;
    font-family: 'Roboto', sans-serif !important;
}

#menu, #contact, #deliver, #facebook_like, #feedback {
	padding-bottom: 50px;
	padding-top: 35px;		
}

#menu, #contact, #deliver, #facebook_like{
    background: #fff;
}

.page-title{
	color: #222;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	font-size: 50px;
	text-transform: uppercase;
}

#nav-logo{
	width: 250px;
	padding-top: 10px;
}

/* Nav Link Hover Effect */
.nav {
    margin-top: 20px;
}

.navbar-default .navbar-nav > li > a {
	color: #585858;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
  	display: inline-block;
  	position: relative;
  	opacity: 0.75;
  	padding: 20px 0px;
  	margin: 0px 15px;  	
}

.navbar-default .navbar-nav > li > a:hover {
	color: #585858 !important;
	opacity: 1;
}

.navbar-default .navbar-nav > li > a::before {
	transition: 300ms;
	height: 5px;
	content: "";
	position: absolute;
	background-color: #BC1C2C;
}

.navbar-default .navbar-nav > li > a::before {
	width: 0%;
	bottom: 10px;
}

.navbar-default .navbar-nav > li > a:hover::before {
	width: 100%;
}
/* Nav Link Hover Effect */	

.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: #fff;
	color:#212121;
}	

.navbar.navbar-default.navbar-fixed-top {
    -webkit-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);	
}

.navbar-default{
	border-bottom: #fff;
	box-shadow: none;	
}

.navbar-toggle {
    background-color: #585858;
	border-radius: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
  	background-color: #fff; 
}	

/* Main Section */	
#main button{
	color: #fff;	
	background: #BC1C2C;
	border: none !important;
	border-radius: 0px;
	font-family: 'Roboto', sans-serif;	
	font-weight: bold;
	margin-top: 20px;
}

#main a button:hover{
	color: #fff;	
	background: #F06420;
	border: none !important;
}

#main a button {
  	-webkit-transition: background-color 2s ease-out;
  	-moz-transition: background-color 2s ease-out;
  	-o-transition: background-color 2s ease-out;
  	transition: background-color 2s ease-out;	
}
	
#main h2{
	color:#fff;	
    font-family: 'On Sale Bold Demo', sans-serif;
	font-size: 50px;
	text-transform: uppercase;	
}

.welcome #contact-details, #main #cuisine {
	font-size: 15px;
    font-family: 'Roboto', sans-serif !important;	
}

.welcome #contact-details p {
	margin-top: 5px !important;
	margin-bottom: 0px !important;
}

#main #menu-scroll-down a {
    color: #fff;
}

/* Menu Section */
#menu .panel {
    background: #fff;
    margin-top: 60px;
    border: solid 6px #D8D8D8;
    border-radius: 0px !important; 
    padding: 0px 30px 30px 30px;
}

#menu .panel-heading {
    background: transparent;
    margin: 0 !important;
    padding: 0 !important;
}

.menu-item {
	padding-right: 20px;
    padding-left: 20px;
}

#menu h2{
	color: #585858;
	font-size: 40px;
	font-family: 'Quattrocento', serif;
	font-weight: 700 !important;	
	text-align: center;
	text-transform: uppercase;
	position: relative;
	bottom: 20px;
}

#menu h2 > span {
	background: #fff;
	text-align:center;
	padding: 0 20px;
}

.menu .panel:nth-child(odd) .menu-item h4{color: #F06420 !important;}
.menu .panel:nth-child(odd) .menu-prices{color: #F06420 !important;}
.menu .panel:nth-child(even) .menu-item h4{color: #BC1C2C !important;}
.menu .panel:nth-child(even) .menu-prices{color: #BC1C2C !important;}

.menu-item h4{
	color: #575757;
	font-weight: 700;
	font-family: 'Roboto', sans-serif !important;
	text-align: left;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 2px;
	padding-bottom: 7px;
}

.menu-prices{
	color: #575757;
	font-family: 'Roboto', sans-serif;
	text-align: left;
	font-size: 14px;
}

.menu-item p{
	color: #575757;
	font-size: 15px;
	text-align: left;
	margin-top: 0px;
}

.menu_title_footer, .menu_title_header{
	color: #575757;
	text-align: center;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 600px;
}


#menu-row hr {
    border-top: #eee dotted 2px;
    display: none;
}

.menu-border{
	display: none;
}


/* horizontal lines */
hr{
	border-top: 1px solid #BC1C2C;
}
	
/* About Section */
#about, #feedback {
	background: url(images/white_wall.png) repeat #fff;
}

#about{
	padding: 80px 0px;
}

#about .page-title {
	text-align: center;
}

.about {
	color: #575757;	    	
	text-align: center;
	font-weight: 300;
}

/* Location Section */
#map #contact-details{
	color: #575757;
	font-family: 'DINPro', sans-serif;	
}

/* Deliver Section */
#deliver h4{
	color: #575757;
	font-weight: 300;
}

/* Contact Section */
#contact #contact-details, #contact #cuisine{
    color: #575757;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 	     
}

.glyphicon {
	color: #F06420;
}

#contact hr {
    border-top: 1px dashed #dddddd;
}

#contact label, #loyalty label{
	color: #575757; 
	display: none
}

#contact-form .form-control,
#loyalty-form .form-control{
    border: #dddddd solid 1px;
    box-shadow: none;
    border-radius: 3px !important;
    background: #fff;
}


#contact-form .form-control:focus,
#loyalty-form .form-control:focus {
    border: #D33135 dotted 1px;
    box-shadow: none;
    border-radius: 3px;
    background: #fff;
}

#contact button,
#loyalty button {
	display: inline-block;
	padding: 16px 40px;
	text-transform: uppercase;
	text-align: center;
	color: #575757;
	background-color: transparent;
	box-shadow: inset 0px 0px 0px 1px #575757, inset 0px 0px 0px 3px #e9e9e9, inset 0px 0px 0px 5px #575757;
	-moz-box-shadow: inset 0px 0px 0px 1px #575757, inset 0px 0px 0px 3px #e9e9e9, inset 0px 0px 0px 5px #575757;
	-webkit-box-shadow: inset 0px 0px 0px 1px #575757, inset 0px 0px 0px 3px #e9e9e9, inset 0px 0px 0px 5px #575757;
	-webkit-transition: color 0.25;
	transition: color 0.2s;
	border-radius: 0px !important;
	border: none !important;
}

#contact button:hover,
#loyalty button:hover {
	color: #000000;
	background-color: #F06420;
	box-shadow: inset 0px 0px 0px 1px rgba(188, 28, 44, 0.85), inset 0px 0px 0px 3px #eaeaea;
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(188, 28, 44, 0.85), inset 0px 0px 0px 3px #eaeaea;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(188, 28, 44, 0.85), inset 0px 0px 0px 3px #eaeaea;
	text-decoration: none;
	color: #FFFFFF;
}

/* Opening Section */	
#openinghours th{
	color: #585858;
	font-family: 'Quattrocento', serif;
	font-weight: 700 !important;	
}

#openinghours .day{
	color: #575757;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300 !important;
}

#openinghours td{
	color:#575757;	
	font-size: 14px;	
	font-family: 'Roboto', sans-serif;
	font-weight: 300 !important;		
}     

#openinghours h2 {
    display: none;
    color: #575757;
    font-size: 20px;
    text-transform: lowercase;    
    margin-bottom: 30px;
}

/* Feedback */
.feedback_name, .feedback_date {
	color: #585858;
	font-family: 'Quattrocento', serif;
	font-weight: 700 !important;
	text-transform: uppercase;
}

.feedback p {
	color:#575757;
	font-weight: 300;
}

/* Others */
footer{
	background: #000 !important;
	padding-top: 20px;
	padding-bottom: 20px; 
}

#footer h1 {
    color: #fff !important;    
    font-family: 'Roboto', sans-serif;
	font-size: 30px;	
}

#footer p {
    color: #999 !important;
}

/* Others */
.cd-top {
	background-color:#F06420;
	border-radius: 0px;
}

.cd-top2{
	background-color:#BC1C2C;
	border-radius: 0px;
}


@media (max-width: 480px){
	.page-title {
		font-size: 42px;
	}	
	#nav-logo{
		width: 200px !important;
		padding-top: 20px;
	}
	.navbar-collapse{
		background: #eee;
	}		
	#menu, #about, #deliver, #contact, #facebook_like {
		padding-left: 20px !important; 
		padding-right: 20px !important; 
	}	
	.navbar-default .navbar-nav > li > a {
		padding-top: 20px;
		padding-bottom: 20px;		
	}
	#main h2 {
		font-size: 30px !important;
	}	
	#main button{
		font-size: 16px !important;
		padding: 16px 25px !important;
		margin-top: 20px;
	}
	#menu h2{
		font-size: 32px;
	}
	#openinghours h1 {
		margin-top: 50px;
	}

}